Subject: Last Call: 'Operational Security Requirements for IP Network Infrastructure' to BCP

From: The IESG <[email-masked]>
Date: Wed, 17 Dec 2003 14:52:51 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Operational Security Requirements for IP Network Infrastructure '
   <draft-jones-opsec-03.txt> as a BCP

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-14.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-jones-opsec-03.txt